# Magic: The Gathering

[Magic: The Gathering](https://magic.wizards.com) - often shortened to MTG or Magic - is a tabletop
[collectible card game](/wiki/games/trading_card_games.md).
MTG is published by [Wizards of the Coast](https://company.wizards.com) - which are commonly
reffered to as Wizards.
In Magic: The Gathering there are many different formats that are all listed on
[the official website](https://magic.wizards.com/en/formats).

## Playing Online

There is a fully digital and online version of MTG called
[Magic: The Gathering Arena](https://magic.wizards.com/mtgarena) - or MTGA for short - that has
nearly the same rules as the tabletop variant.
Another alternative to playing fully digital is [Magic: The Gathering Online](https://www.mtgo.com)
- MTGO.

It is also possible to remotely play with tabletop cards.
This is most easily done on [Spelltable](https://spelltable.wizards.com/) which is an official
website by Wizards.
For playing Spelltable a [webcam](/wiki/webcams.md) is needed to be set up with a bird's eye view
over the playing field.
An alternative to a normal webcam is [DroidCam](/wiki/android/droidcam.md) for
[Android](/wiki/android.md) which is supported by the website itself.

Both Spelltable and MTGA use the same login credentials.

## Resources

There are many useful resources.
The this section provides a select few of them.
They are grouped by use case.

The first group of websites and apps provide a management interface aswell as a deck building
functionality.
Many of them also feature public decks.

- [deckbox](https://deckbox.org/) is a very clean deck builder website.
- [deckstats.net](https://deckstats.net/) gives the option to build and analyze MTG(A) decks.
- [Delver Lens](https://www.delverlab.com/) is an [Android](/wiki/android.md) application for
  scanning cards and displaying its price.
  Following scanning the cards can be exported to a CSV file.
- [Dragon Shield MTG Card Manager](https://mtg.dragonshield.com/) is a collection and deck manager
  available both as an apple and [Android](/wiki/android.md) app and as a website.
  It features a card scanner for easy population of the collection
- [MTG Desktop Companion](https://www.mtgcompanion.org/) is a collection manager for MTG that
  includes prices, stats and a deck builder, aswell as the option to import and export to most of
  the used MTG deck formats.
  It is free and open-source.
  Its source code can be looked at on their
  [GitHub Page](https://github.com/nicho92/MtgDesktopCompanion).
- [Moxfield](https://www.moxfield.com/) is a popular deck building site.
  It also displays public decks.
- [Archidekt](https://archidekt.com/) is another popular deck building site.
  With the option to build commander decks based on a specific commander.
  It additionally features the display of public decks.

The second group is about giving resources for building decks.
This can be done by providing public decks or showing which decks or cards are popular in which
format.

- [Tapped Out](https://tappedout.net/) is a website that among other things can suggest decks based
  on owned cards.
- [MTGGOLDFISH](https://www.mtggoldfish.com/) is a website for different topics regarding MTG.
  It features various decks including budget variants of it.
  Additionally it lists tournaments with decks played which can be a useful resource to understand
  the metagame.

The following websites provide useful information on cards or rulings of MTG.

- [EDHREC](https://edhrec.com/) is a website that can recommend cards based on an already existing
  commander or improve existing commander decks.
- [Scryfall](https://scryfall.com/) is a website to search and display Magic cards in specific
  printings.
- [What's in Standard?](https://whatsinstandard.com/) lists the sets that are currently legal in
  the standard format.
- [Magic Judges](https://chat.magicjudges.org/mtgrules/) is a live chat with judges to clarify the
  rules.

This group of resources is used to organize and join MTG tabletop, MTGA and MTGO tournaments.

- [Melee](https://melee.gg/) is a website that allows organization and joining of MTG and MTGA
  tournaments.
- [Magic: The Gathering Companion](https://magic.wizards.com/de/products/companion-app) is a mobile
  app that is officially made by Wizards.
  It features a tool to join tabletop tournaments in licensed stores and locations.

The following sites are focussed on analyzing decks and strategies for MTG Arena.

- [17Lands](https://www.17lands.com/faq) is a website focused on improving the draft of players in
  MTGA.
- [Untapped.gg](https://mtga.untapped.gg/) is a website and desktop app that analyzes MTGA decks and
  strategies.

This group of resources are websites on which MTG cards and supply can be bought.

- [Card Kingdom](https://www.cardkingdom.com/) is a website to shop MTG cards and supply.
  It ships from the united states of america.
- [cardmarket](https://www.cardmarket.com/) is a trading post for tabletop cards based in europe.
- [TCGPlayer](https://www.tcgplayer.com) is a trading post for tabletop cards that is used
  world-wide.

The following sites sell MTGO tix and rent cards.

- [Cardhoarder](https://www.cardhoarder.com/) is a MTGO card renting service.
- [Mana Traders](https://www.manatraders.com/) is a renting service for MTGO cards, aswell as a way
  to buy tix.

Lastly [decklist.org](https://decklist.org/) can be used to neatly print out decklists.
